<!DOCTYPE html>
<html lang="ru">

<head>
    <title>WayLeri</title>
    <meta charset="UTF-8">
    <meta name="format-detection" content="telephone=no">
    <link rel="stylesheet" href="css/style.min.css">
    <link rel="shortcut icon" href="img/imgonline-com-ua-Resize-ht12FgvtZsnGFy.jpg">
    <!-- <meta name="robots" content="noindex, nofollow"> -->
    <!-- <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"> -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body>
    <div class="wrapper">
        <header class="header">
            <div class="header__wrapper">
                <div class="header__content _container">
                    <div class="header__body">
                        <div class="header__main"> <a href="" class="header__logo">WayLeri</a>
                            <div class="header__menu menu">
                                <nav class="menu__body">
                                    <ul data-spollers="768,max" class="menu__list">
                                        <li class="menu__item"><a href="" class="menu_link">Коллекции</a> <button
                                                data-spoller type="button"
                                                class="menu__arrow _icon-arrow-down"></button>
                                            <ul class="menu__sub-list">
                                                <li class="menu__sub-item"><a href="#page__products"
                                                        class="menu__sub-link _goto">Каталог</a></li>
                                                <li class="menu__sub-item"><a href="#video" data-video="AlN7t2HlLAw"
                                                        class="menu__sub-link _popup-link">Hand made</a></li>
                                            </ul>
                                        </li>
                                        <li class="menu__item"><a href="" class="menu_link">Информация</a> <button
                                                data-spoller type="button"
                                                class="menu__arrow _icon-arrow-down"></button>
                                            <ul class="menu__sub-list">
                                                <li class="menu__sub-item"><a href="aboutUs"
                                                        class="menu__sub-link _popup-link">О нас</a></li>
                                                <li class="menu__sub-item"><a href="order"
                                                        class="menu__sub-link _popup-link">Доставка и оплата</a></li>
                                                <li class="menu__sub-item"><a href="delivery"
                                                        class="menu__sub-link _popup-link">Обмен и возврат</a></li>
                                                <li class="menu__sub-item"><a href="#footer__content "
                                                        class="menu__sub-link _goto">Контакты</a></li>
                                        </li>
                                    </ul>
                                    <li class="menu__item"><a href="#page__inspirations"
                                            class="menu_link _goto">Вдохновение</a></li>
                                    </ul>
                                </nav>
                            </div>
                        </div>
                        <div class="header__search">
                            <div class="search-form"> <button type="button"
                                    class="search-form__icon _icon-search"></button>
                                <form actions="#" class="search-form__item"> <button type="button"
                                        class="search-form__btn _icon-search"></button> <input autocomplete="off"
                                        type="text" name="form[]" data-value="Search form" class="search-form__input">
                                </form>
                            </div>
                        </div>
                        <div class="header__actions actions-header"> <a href=""
                                class="action-header__item action-header__item_favorites _icon-favorite"></a>
                            <div class="action-header__item cart-header"> <a href=""
                                    class="cart-header__icon _icon-cart"></a>
                                <div class="cart-header__body">
                                    <ul class="cart-header__list cart-list"></ul>
                                </div>
                            </div> <a href="" class="action-header__item action-header__item_user _ibg">
                                <picture>
                                    <source srcset="img/avatar.webp" type="image/webp"><img src="img/avatar.jpg"
                                        alt="Avater">
                                </picture>
                            </a>
                        </div> <button type="button" class="icon-menu"> <span></span> <span></span> <span></span>
                        </button>
                    </div>
                </div>
            </div>
        </header>
        <main class="page">
            <section class="page__main-slider main-slider">
                <div class="main-slider__container _container">
                    <div class="main-slider__body ">
                        <div class="main-slider__content content-main">
                            <h3 class="content-main__title">Стильные аксессуары для невест</h3>
                            <div class="content-main__text">Свадебная и вечерняя мода в эксклюзивных авторских
                                украшениях WayLeri</div> <a href="#page__products" data-da=".main-slider__body, 991.98"
                                class="content-main__button btn _goto">Посмотреть коллекцию</a>
                        </div>
                        <div class="main-slider__slider slider-main">
                            <div class="slider-main__controls controls-slider-main">
                                <div class="controls-slider-main__dotts"></div>
                                <div class="controls-slider-main__arrows slider-arrows"> <button type="button"
                                        class="slider-arrow slider-arrow_prev _icon-arrow-down"></button> <button
                                        type="button" class="slider-arrow slider-arrow_next _icon-arrow-down"></button>
                                </div>
                            </div>
                            <div class="slider-main__body _swiper">
                                <div class="slider-main__slide">
                                    <div class="slider-main__image _ibg">
                                        <picture>
                                            <source srcset="img/main-slider/01.webp" type="image/webp"><img
                                                src="img/main-slider/01.jpg" alt="image">
                                        </picture>
                                    </div> <a href="" data-swiper-parallax-opacity="0" data-swiper-parallax-x="-100%"
                                        class="slider-main__content">
                                        <div class="slider-main__title">Стиль — это способ сказать</div>
                                        <div class="slider-main__text">Рейчел Зои</div>
                                        <div class="slider-main__price _icon-arrow-link">кто ты есть, не произнеся ни
                                            слова</div>
                                    </a>
                                </div>
                                <div class="slider-main__slide">
                                    <div class="slider-main__image _ibg">
                                        <picture>
                                            <source srcset="img/main-slider/02.webp" type="image/webp"><img
                                                src="img/main-slider/02.jpg" alt="image">
                                        </picture>
                                    </div> <a href="" data-swiper-parallax-opacity="0" data-swiper-parallax-x="-100%"
                                        class="slider-main__content">
                                        <div class="slider-main__title">Мода выходит из моды,</div>
                                        <div class="slider-main__text">Коко Шанель</div>
                                        <div class="slider-main__price _icon-arrow-link">а стиль никогда!</div>
                                    </a>
                                </div>
                                <div class="slider-main__slide">
                                    <div class="slider-main__image _ibg">
                                        <picture>
                                            <source srcset="img/main-slider/03.webp" type="image/webp"><img
                                                src="img/main-slider/03.jpg" alt="image">
                                        </picture>
                                    </div> <a href="" data-swiper-parallax-opacity="0" data-swiper-parallax-x="-100%"
                                        class="slider-main__content">
                                        <div class="slider-main__title">Красота есть во всем, </div>
                                        <div class="slider-main__text">Конфуций</div>
                                        <div class="slider-main__price _icon-arrow-link">но не всем дано это видеть
                                        </div>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
            </section>
            <section class="page__advantages advantages">
                <div class="advantages__container _container">
                    <div class="advantages__item">
                        <div class="advantages__icon">
                            <picture>
                                <source srcset="img/advantages/01.svg" type="image/webp"><img
                                    src="img/advantages/01.svg" alt="" srcset="">
                            </picture>
                        </div>
                        <h3 class="advantages__title">Высокое качество</h3>
                        <div class="advantages__text">Мы используем материалы<br>только premium-класса</div>
                    </div>
                    <div class="advantages__item">
                        <div class="advantages__icon">
                            <picture>
                                <source srcset="img/advantages/02.svg" type="image/webp"><img
                                    src="img/advantages/02.svg" alt="" srcset="">
                            </picture>
                        </div>
                        <h3 class="advantages__title">Всегда в тренде</h3>
                        <div class="advantages__text">Мы создаём актуальные<br> украшения, исследуя<br> мировые тренды
                        </div>
                    </div>
                    <div class="advantages__item">
                        <div class="advantages__icon">
                            <picture>
                                <source srcset="img/advantages/03.svg" type="image/webp"><img
                                    src="img/advantages/03.svg" alt="" srcset="">
                            </picture>
                        </div>
                        <h3 class="advantages__title">Доставка по России</h3>
                        <div class="advantages__text">Почтой России или курьером</div>
                    </div>
                    <div class="advantages__item">
                        <div class="advantages__icon">
                            <picture>
                                <source srcset="img/advantages/04.svg" type="image/webp"><img
                                    src="img/advantages/04.svg" alt="" srcset="">
                            </picture>
                        </div>
                        <h3 class="advantages__title">Поддержка 24/7</h3>
                        <div class="advantages__text">Мы будем рады вам помочь!</div>
                    </div>
                </div>
            </section>
            <section class="page__products products">
                <div class="products__container _container">
                    <h2 class="products__title _title">Наша коллекция</h2>
                    <div class="products__items">
                        <article data-pid="1" class="products__item item-product">
                            <div class="item-product__labels">
                                <div class="item-product__label item-product__label_sale">-30%</div>
                            </div> <a href="" class="item-product__image _ibg">
                                <picture>
                                    <source srcset="img/products/01.webp" type="image/webp"><img
                                        src="img/products/01.jpg" alt="">
                                </picture>
                            </a>
                            <div class="item-product__body">
                                <div class="item-product__content">
                                    <h5 class="item-product__title">Серьги Snake</h5>
                                    <div class="item-product__text">Silver 925, zircons</div>
                                </div>
                                <div class="item-product__prices">
                                    <div class="item-product__price">5600 Р</div>
                                    <div class="item-product__price item-product__price_old">7280 Р</div>
                                </div>
                                <div class="item-product__actions actions-product">
                                    <div class="action-product__body"> <a href=""
                                            class="actions-product__button btn btn_white">Add to cart</a> <a href=""
                                            class="actions-product__link _icon-share">Share</a> <a href=""
                                            class="actions-product__link _icon-favorite">Like</a> </div>
                                </div>
                            </div>
                        </article>
                        <article data-pid="2" class="products__item item-product">
                            <div class="item-product__labels"> </div> <a href="" class="item-product__image _ibg">
                                <picture>
                                    <source srcset="img/products/02.webp" type="image/webp"><img
                                        src="img/products/02.jpg" alt="">
                                </picture>
                            </a>
                            <div class="item-product__body">
                                <div class="item-product__content">
                                    <h5 class="item-product__title">Свадебный ободок</h5>
                                    <div class="item-product__text">Swarovski crystals</div>
                                </div>
                                <div class="item-product__prices">
                                    <div class="item-product__price"> 2 500 Р</div>
                                    <div class="item-product__price item-product__price_old">3 000 Р</div>
                                </div>
                                <div class="item-product__actions actions-product">
                                    <div class="action-product__body"> <a href=""
                                            class="actions-product__button btn btn_white">Add to cart</a> <a href=""
                                            class="actions-product__link _icon-share">Share</a> <a href=""
                                            class="actions-product__link _icon-favorite">Like</a> </div>
                                </div>
                            </div>
                        </article>
                        <article data-pid="3" class="products__item item-product">
                            <div class="item-product__labels"> </div> <a href="" class="item-product__image _ibg">
                                <picture>
                                    <source srcset="img/products/03.webp" type="image/webp"><img
                                        src="img/products/03.jpg" alt="">
                                </picture>
                            </a>
                            <div class="item-product__body">
                                <div class="item-product__content">
                                    <h5 class="item-product__title">Браслет Воздушный шар</h5>
                                    <div class="item-product__text">Silver 925, zircons</div>
                                </div>
                                <div class="item-product__prices">
                                    <div class="item-product__price"> 7 900 Р</div>
                                </div>
                                <div class="item-product__actions actions-product">
                                    <div class="action-product__body"> <a href=""
                                            class="actions-product__button btn btn_white">Add to cart</a> <a href=""
                                            class="actions-product__link _icon-share">Share</a> <a href=""
                                            class="actions-product__link _icon-favorite">Like</a> </div>
                                </div>
                            </div>
                        </article>
                        <article data-pid="4" class="products__item item-product">
                            <div class="item-product__labels">
                                <div class="item-product__label item-product__label_new">New</div>
                            </div> <a href="" class="item-product__image _ibg">
                                <picture>
                                    <source srcset="img/products/04.webp" type="image/webp"><img
                                        src="img/products/04.jpg" alt="">
                                </picture>
                            </a>
                            <div class="item-product__body">
                                <div class="item-product__content">
                                    <h5 class="item-product__title">Браслет Парад планет</h5>
                                    <div class="item-product__text">Silver 925, zircons,natural pearls</div>
                                </div>
                                <div class="item-product__prices">
                                    <div class="item-product__price">12 000 Р</div>
                                </div>
                                <div class="item-product__actions actions-product">
                                    <div class="action-product__body"> <a href=""
                                            class="actions-product__button btn btn_white">Add to cart</a> <a href=""
                                            class="actions-product__link _icon-share">Share</a> <a href=""
                                            class="actions-product__link _icon-favorite">Like</a> </div>
                                </div>
                            </div>
                        </article>
                    </div>
                    <div class="products__footer"> <a href="" class="products__more btn btn_white">Show More</a> </div>
                </div>
            </section>
            </section>
            <section class="page__inspirations inspirations">
                <div class="inspirations__container _container">
                    <div class="inspirations__body">
                        <h2 class="inspirations__title _title">50+ Прекрасных образов для вдохновения </h2>
                        <div class="inspirations__text">Следуй за своим вдохновением, и Вселенная откроет тебе двери
                            там, где раньше были стены</div> <a
                            href="https://www.behance.net/collection/187000129/Wedding"
                            class="inspirations__button btn">Explore More</a>
                    </div>
                    <div class="inspirations__slider slider-inspirations">
                        <div class="slider-inspirations__body _swiper">
                            <div class="slider-inspirations__slide">
                                <div class="slider-inspirations__image _ibg">
                                    <picture>
                                        <source srcset="img/inspirations/01.webp" type="image/webp"><img
                                            src="img/inspirations/01.jpg" alt="Bed Room">
                                    </picture>
                                </div> <a href="" data-swiper-parallax-opacity="0" data-swiper-parallax-y="-100%"
                                    class="slider-inspirations__content _icon-arrow-link">
                                    <div class="slider-inspirations__label label-slider">
                                        <div class="label-slider__number">01</div>
                                        <div class="label-slider__line"></div>
                                        <div class="label-slider__text"></div>
                                    </div>
                                    <div class="slider-inspirations__title">Миледи</div>
                                </a>
                            </div>
                            <div class="slider-inspirations__slide">
                                <div class="slider-inspirations__image _ibg">
                                    <picture>
                                        <source srcset="img/inspirations/02.webp" type="image/webp"><img
                                            src="img/inspirations/02.jpg" alt="Bed Room">
                                    </picture>
                                </div> <a href="" data-swiper-parallax-opacity="0" data-swiper-parallax-y="-100%"
                                    class="slider-inspirations__content _icon-arrow-link">
                                    <div class="slider-inspirations__label label-slider">
                                        <div class="label-slider__number">02</div>
                                        <div class="label-slider__line"></div>
                                        <div class="label-slider__text"></div>
                                    </div>
                                    <div class="slider-inspirations__title">Аврора</div>
                                </a>
                            </div>
                            <div class="slider-inspirations__slide">
                                <div class="slider-inspirations__image _ibg">
                                    <picture>
                                        <source srcset="img/inspirations/03.webp" type="image/webp"><img
                                            src="img/inspirations/03.jpg" alt="Bed Room">
                                    </picture>
                                </div> <a href="" data-swiper-parallax-opacity="0" data-swiper-parallax-y="-100%"
                                    class="slider-inspirations__content _icon-arrow-link">
                                    <div class="slider-inspirations__label label-slider">
                                        <div class="label-slider__number">03</div>
                                        <div class="label-slider__line"></div>
                                        <div class="label-slider__text"></div>
                                    </div>
                                    <div class="slider-inspirations__title">Джульетта</div>
                                </a>
                            </div>
                        </div>
                        <div class="slider-inspirations__arrows slider-arrows"> <button type="button"
                                class="slider-arrow slider-arrow_white slider-arrow_prev _icon-arrow-down"></button>
                            <button type="button"
                                class="slider-arrow slider-arrow_white slider-arrow_next _icon-arrow-down"></button>
                        </div>
                        <div class="slider-inspirations__dotts"></div>
                    </div>
                </div>
            </section>
            <section class="page__blog blog">
                <div class="blog__container _container">
                    <h2 class="blog__title _title">Блог</h2>
                    <div class="blog__slider slider-blog ">
                        <div class="slider-blog__body _swiper">
                            <div class="slider-blog__slide"> <a href="" class="slider-blog__image _ibg">
                                    <picture>
                                        <source srcset="img/blog/01.webp" type="image/webp"><img src="img/blog/01.jpg"
                                            alt="How to create a living room to love">
                                    </picture>
                                </a>
                                <div class="slider-blog__content"> <a href="" class="slider-blog__title">Красота в
                                        деталях</a>
                                    <div class="slider-blog__text">20 Jan 2021</div>
                                </div>
                            </div>
                            <div class="slider-blog__slide"> <a href="" class="slider-blog__image _ibg">
                                    <picture>
                                        <source srcset="img/blog/02.webp" type="image/webp"><img src="img/blog/02.jpg"
                                            alt="Solution for clean look working space">
                                    </picture>
                                </a>
                                <div class="slider-blog__content"> <a href="" class="slider-blog__title">Свадебные
                                        причёски</a>
                                    <div class="slider-blog__text">15 Feb 2021</div>
                                </div>
                            </div>
                            <div class="slider-blog__slide"> <a href="" class="slider-blog__image _ibg">
                                    <picture>
                                        <source srcset="img/blog/03.webp" type="image/webp"><img src="img/blog/03.jpg"
                                            alt="Make your cooking activity more fun with good setup">
                                    </picture>
                                </a>
                                <div class="slider-blog__content"> <a href="" class="slider-blog__title">Декор на
                                        свадьбу</a>
                                    <div class="slider-blog__text">23 May 2021</div>
                                </div>
                            </div>
                        </div>
                        <div class="slider-blog__dotts"></div>
                        <div class="slider-blog__arrows slider-arrows"> <button type="button"
                                class="slider-arrow slider-arrow_white slider-arrow_prev _icon-arrow-down"></button>
                            <button type="button"
                                class="slider-arrow slider-arrow_white slider-arrow_next _icon-arrow-down"></button>
                        </div>
                    </div>
                </div>
            </section>
            <section class="page__instagram instagram">
                <div class="instagram__container">
                    <div class="instagram__label">Отмечайте нас в Instagram</div>
                    <h2 class="instagram__title _title">#Wayleri</h2>
                    <div data-speed="0.01" class="instagram__body">
                        <div class="instagram__items _gallery">
                            <div class="instagram__column">
                                <div class="instagram__row row-instagram row-instagram_left-top"> <a
                                        href="img/instagram/09.jpg" class="row-instagram__item">
                                        <picture>
                                            <source srcset="img/instagram/09.webp" type="image/webp"><img
                                                src="img/instagram/09.jpg" alt="Image">
                                        </picture>
                                    </a> <a href="img/instagram/01.jpg" class="row-instagram__item">
                                        <picture>
                                            <source srcset="img/instagram/01.webp" type="image/webp"><img
                                                src="img/instagram/01.jpg" alt="Image">
                                        </picture>
                                    </a> <a href="img/instagram/02.jpg" class="row-instagram__item">
                                        <picture>
                                            <source srcset="img/instagram/02.webp" type="image/webp"><img
                                                src="img/instagram/02.jpg" alt="Image">
                                        </picture>
                                    </a> </div>
                                <div class="instagram__row row-instagram row-instagram_left-bottom"> <a
                                        href="img/instagram/04.jpg" class="row-instagram__item">
                                        <picture>
                                            <source srcset="img/instagram/04.webp" type="image/webp"><img
                                                src="img/instagram/04.jpg" alt="Image">
                                        </picture>
                                    </a> <a href="img/instagram/06.jpg" class="row-instagram__item">
                                        <picture>
                                            <source srcset="img/instagram/06.webp" type="image/webp"><img
                                                src="img/instagram/06.jpg" alt="Image">
                                        </picture>
                                    </a> <a href="img/instagram/07.jpg" class="row-instagram__item">
                                        <picture>
                                            <source srcset="img/instagram/07.webp" type="image/webp"><img
                                                src="img/instagram/07.jpg" alt="Image">
                                        </picture>
                                    </a> </div>
                            </div>
                            <div class="instagram__column">
                                <div class="instagram__row row-instagram row-instagram_center"> <a
                                        href="img/instagram/03.jpg" class="row-instagram__item">
                                        <picture>
                                            <source srcset="img/instagram/03.webp" type="image/webp"><img
                                                src="img/instagram/03.jpg" alt="Image">
                                        </picture>
                                    </a> </div>
                            </div>
                            <div class="instagram__column">
                                <div class="instagram__row row-instagram row-instagram_right-top"> <a
                                        href="img/instagram/04.jpg" class="row-instagram__item">
                                        <picture>
                                            <source srcset="img/instagram/04.webp" type="image/webp"><img
                                                src="img/instagram/04.jpg" alt="Image">
                                        </picture>
                                    </a> <a href="img/instagram/05.jpg" class="row-instagram__item">
                                        <picture>
                                            <source srcset="img/instagram/05.webp" type="image/webp"><img
                                                src="img/instagram/05.jpg" alt="Image">
                                        </picture>
                                    </a> <a href="img/instagram/01.jpg" class="row-instagram__item">
                                        <picture>
                                            <source srcset="img/instagram/01.webp" type="image/webp"><img
                                                src="img/instagram/01.jpg" alt="Image">
                                        </picture>
                                    </a> </div>
                                <div class="instagram__row row-instagram row-instagram_right-bottom"> <a
                                        href="img/instagram/08.jpg" class="row-instagram__item">
                                        <picture>
                                            <source srcset="img/instagram/08.webp" type="image/webp"><img
                                                src="img/instagram/08.jpg" alt="Image">
                                        </picture>
                                    </a> <a href="img/instagram/09.jpg" class="row-instagram__item">
                                        <picture>
                                            <source srcset="img/instagram/09.webp" type="image/webp"><img
                                                src="img/instagram/09.jpg" alt="Image">
                                        </picture>
                                    </a> <a href="img/instagram/06.jpg" class="row-instagram__item">
                                        <picture>
                                            <source srcset="img/instagram/06.webp" type="image/webp"><img
                                                src="img/instagram/06.jpg" alt="Image">
                                        </picture>
                                    </a> </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </main>
        <footer class="footer">
            <div class="footer__content _container">
                <div class="footer__body">
                    <div class="footer__main"> <a href="" class="footer__logo _footer-title">WayLeri</a>
                        <div class="footer__text">Wedding jewelry store since 2020. We sell designer jewelry on our
                            website</div>
                        <div class="footer__contacts contacts-footer"> <a href=""
                                class="contacts-footer__item _icon-location">Saint-Petersburg, Russia</a> <a
                                href="tel:+79118327663" class="contacts-footer__item _icon-phone">+7 911 832 7664</a> <a
                                href="http://wayleri.ru" target="_blank" class="contacts-footer__item">wayleri.ru</a>
                        </div>
                    </div>
                    <div data-spollers="768,max" class="footer__menu menu-footer">
                        <div class="menu-footer__column"> <button type="button" data-spoller
                                class="menu-footer__title _footer-title">Меню</button>
                            <ul class="menu-footer__list">
                                <li><a href="#page__products" class="menu-footer__link _goto">Продукты</a></li>
                                <li><a href="aboutUs" class="menu-footer__link _popup-link">О нас</a></li>
                                <li><a href="#page__inspirations" class="menu-footer__link _goto">Вдохновение</a></li>
                                <li><a href="#page__blog" class="menu-footer__link _goto">Блог</a></li>
                            </ul>
                        </div>
                        <div class="menu-footer__column"> <button type="button" data-spoller
                                class="menu-footer__title  _footer-title">Аккаунт</button>
                            <ul class="menu-footer__list">
                                <li><a href="" class="menu-footer__link">My Account</a></li>
                                <li><a href="" class="menu-footer__link">Checkout</a></li>
                                <li><a href="" class="menu-footer__link">My Cart</a></li>
                                <li><a href="" class="menu-footer__link">My catalog</a></li>
                            </ul>
                        </div>
                        <div class="menu-footer__column"> <button type="button" data-spoller
                                class="menu-footer__title  _footer-title">Следить</button>
                            <ul class="menu-footer__list">
                                <li><a href="https://www.livemaster.ru/wayleri?view=profile"
                                        class="menu-footer__link">Ярмарка мастеров</a></li>
                                <li><a href="https://www.instagram.com/way_leri/"
                                        class="menu-footer__link">Instagram</a></li>
                                <li><a href="https://vk.com/wayleri" class="menu-footer__link">Vk.com</a></li>
                        </div>
                    </div>
                    <div class="footer__subscribe subscribe">
                        <div class="subscribe__title _footer-title">Подписка</div>
                        <form data-message="subscribe" data-test action="#" class="subscribe__form"> <input
                                autocomplete="off" type="text" name="form[]" data-error="Ошибка"
                                data-value="Enter your email" class="subscribe__input _req _email"> <button
                                type="submit" class="subscribe__button _icon-send"></button> </form>
                    </div>
                </div>
            </div>
        </footer>
    </div>
    <div class="popup popup_aboutUs">
        <div class="popup__content">
            <div class="popup__body">
                <div class="popup__close"></div> <span style="font-family: Georgia, serif;"><b><i><span
                                style="color: #9d0039; font-size: 14pt;">Моя слабость — это украшения. Комбинируя
                                роскошь и повседневность, я создаю свой собственный стиль! Л.Коллинз</span></i></b><span
                        style="font-size: 14pt;"> </span></span><br><br><span
                    style="font-family: Georgia, serif; font-size: 14pt;">Думаю, немало женщин, подписались бы под этой
                    фразой, потому что ,мы делаем это каждый день. Создаём свой собственный стиль... а неотъемлемой
                    частью любого стиля являются украшения. Именно эти приятные вещицы помогают женщине подчеркнуть её
                    индивидуальность, почувствовать себя особенной, не похожей на других. Каждая из нас имеет свои
                    предпочтения и всегда ищет среди огромного множества украшений своё. Надеемся, что наша компания
                    станет вашим помощником в этом "нелёгком" деле.</span>
            </div>
        </div>
    </div>
    <div class="popup popup_order">
        <div class="popup__content">
            <div class="popup__body">
                <div class="popup__close"></div>
                <h2><b><span style="color: #9d0039;">Варианты доставки</span></b></h2><br>
                <ul>
                    <li> • Бесплатная доставка украшений <b>от 5 000 рублей</b> в пределах СПб в удобное для Вас время и
                        день;</li>
                    <li> • При заказе менее 5 000 рублей, стоимость доставки 500 рублей;</li>
                    <li> • По России и странам СНГ доставка осуществляется Почтой России или курьерской службой СДЭК,
                        стоимость 500 рублей.</li>
                </ul><br>
                <h2><b><span style="color: #9d0039;">Варианты оплаты</span></b></h2><br>
                <ul>
                    <li> • Банковской картой;</li>
                    <li> • Наличными курьеру;</li>
                    <li> • Наложенным платежом.</li>
                </ul> <br>
            </div>
        </div>
    </div>
    <div class="popup popup_delivery">
        <div class="popup__content">
            <div class="popup__body">
                <div class="popup__close"></div><span style="font-size: 14pt;"><b><span
                            style="color: #9d0039; font-family: Georgia, serif;">Согласно статье 25 Закона РФ от
                            07.02.1992 N 2300-1 “О защите прав потребителей”</span></b></span><br><span
                    style="font-size: 14pt; font-family: Georgia, serif;"> </span><br><span
                    style="font-size: 14pt;"><span style="font-family: Georgia, serif;">Потребитель вправе обменять
                        непродовольственный товар надлежащего качества на аналогичный товар у продавца, у которого этот
                        товар был приобретен, если указанный товар не подошел по форме, габаритам, фасону, расцветке,
                        размеру или комплектации. </span><br></span><br><span style="font-size: 14pt;"><span
                        style="font-family: Georgia, serif;">Потребитель имеет право на обмен непродовольственного
                        товара надлежащего качества в течение четырнадцати дней, не считая дня его покупки. Обмен
                        непродовольственного товара надлежащего качества проводится, если указанный товар не был в
                        употреблении, сохранены его товарный вид, потребительские свойства, пломбы, фабричные ярлыки, а
                        также имеется товарный чек или кассовый чек либо иной подтверждающий оплату указанного товара
                        документ. Отсутствие у потребителя товарного чека или кассового чека либо иного подтверждающего
                        оплату товара документа не лишает его возможности ссылаться на свидетельские
                        показания.</span><br></span><br><span style="font-size: 14pt; font-family: Georgia, serif;">В
                    случае, если аналогичный товар отсутствует в продаже на день обращения потребителя к продавцу,
                    потребитель вправе отказаться от исполнения договора купли-продажи и потребовать возврата уплаченной
                    за указанный товар денежной суммы. Требование потребителя о возврате уплаченной за указанный товар
                    денежной суммы подлежит удовлетворению в течение трех дней со дня возврата указанного товара. По
                    соглашению потребителя с продавцом обмен товара может быть предусмотрен при поступлении аналогичного
                    товара в продажу. Продавец обязан незамедлительно сообщить потребителю о поступлении аналогичного
                    товара в продажу.</span><br><span style="font-size: 14pt; font-family: Georgia, serif;">
                </span><br><span style="font-size: 14pt;"><b><span
                            style="color: #9d0039; font-family: Georgia, serif;">Постановлением Правительства РФ от
                            19.01.1998 N 55 утвержден Перечень товаров, не подлежащих обмену. К числу таких товаров, не
                            подлежащих возврату/обмену, относятся предметы личной гигиены: заколки, резинки, ободки,
                            расчески и т.п.</span></b></span><br><span
                    style="font-size: 14pt; font-family: Georgia, serif;"> </span><br><span
                    style="font-size: 14pt;"><span style="font-family: Georgia, serif;">Согласно статьям 18–22 Закона РФ
                        от 07.02.1992 N 2300-1 “О защите прав потребителей”</span><br></span><br><span
                    style="font-size: 14pt;"><span style="font-family: Georgia, serif;"> </span><b><i><span
                                style="font-family: Georgia, serif;">Потребитель в случае обнаружения в товаре
                                недостатков, если они не были оговорены продавцом, по своему выбору
                                вправе:</span></i></b><br></span><br>
                <ul>
                    <li><span style="font-size: 14pt;  font-family: Georgia, serif;">• потребовать замены на товар этой
                            же марки (этих же модели и (или) артикула);</span></li>
                    <li><span style="font-size: 14pt; font-family: Georgia, serif;">• потребовать замены на такой же
                            товар другой марки (модели, артикула) с соответствующим перерасчетом покупной цены;</span>
                    </li>
                    <li><span style="font-size: 14pt; font-family: Georgia, serif;">• потребовать соразмерного
                            уменьшения покупной цены;</span></li>
                    <li><span style="font-size: 14pt; font-family: Georgia, serif;">• потребовать незамедлительного
                            безвозмездного устранения недостатков товара или возмещения расходов на их исправление
                            потребителем или третьим лицом;</span></li>
                    <li><span style="font-size: 14pt; font-family: Georgia, serif;">• отказаться от исполнения договора
                            купли-продажи и потребовать возврата уплаченной за товар суммы.</span></li>
                </ul><br><span style="font-size: 14pt;"><span style="font-family: Georgia, serif;"> По требованию
                        продавца и за его счет потребитель должен возвратить товар с недостатками. Указанные требования
                        потребитель вправе предъявить, если недостатки товаров обнаружены в разумный срок, но в пределах
                        двух лет со дня передачи их потребителю. Отсутствие у потребителя кассового или товарного чека
                        либо иного документа, удостоверяющих факт и условия покупки товара, не является основанием для
                        отказа в удовлетворении его требований. </span><br></span><br><span
                    style="font-size: 14pt;"><span style="font-family: Georgia, serif;">Продавец отвечает за недостатки
                        товара если потребитель докажет, что они возникли до передачи товара потребителю или по
                        причинам, возникшим до этого момента. Продавец обязан принять товар ненадлежащего качества у
                        потребителя и в случае необходимости провести проверку качества товара. Потребитель вправе
                        участвовать в проверке качества товара. </span><br></span><br><span
                    style="font-size: 14pt;"><span style="font-family: Georgia, serif;">В случае спора о причинах
                        возникновения недостатков товара продавец обязан провести экспертизу товара за свой счет.
                        Потребитель вправе присутствовать при проведении экспертизы товара и в случае несогласия с ее
                        результатами оспорить заключение такой экспертизы в судебном порядке.</span><br></span><br><span
                    style="font-size: 14pt;"><span style="font-family: Georgia, serif;">Если в результате экспертизы
                        товара установлено, что его недостатки возникли вследствие обстоятельств, за которые не отвечает
                        продавец, потребитель обязан возместить продавцу, расходы на проведение экспертизы, а также
                        связанные с ее проведением расходы на хранение и транспортировку товара. В случае обнаружения
                        потребителем недостатков товара и предъявления требования о его замене продавец обязан заменить
                        такой товар в течение семи дней со дня предъявления указанного требования потребителем, а при
                        необходимости дополнительной проверки качества такого товара продавцом – в течение двадцати дней
                        со дня предъявления указанного требования. Если у продавца в момент предъявления требования
                        отсутствует необходимый для замены товар, замена должна быть проведена в течение месяца со дня
                        предъявления такого требования. </span><br></span><br><span
                    style="font-size: 14pt; font-family: Georgia, serif;">В районах Крайнего Севера и приравненных к ним
                    местностях требование потребителя о замене товара подлежит удовлетворению по его заявлению в срок,
                    необходимый для очередной доставки соответствующего товара в эти районы, в случае отсутствия у
                    продавца необходимого для замены товара на день предъявления указанного требования. Требование
                    потребителя о возврате уплаченной за товар денежной суммы, подлежит удовлетворению продавцом в
                    течение десяти дней со дня предъявления соответствующего требования.</span>
            </div>
        </div>
    </div>
    <div class="popup popup_subscribe-message">
        <div class="popup__content">
            <div class="popup__body">
                <div class="popup__close"></div>
                <h2>Ваша подписка оформлена!</h2>
            </div>
        </div>
    </div>
    <div class="popup popup_video">
        <div class="popup__content">
            <div class="popup__body">
                <div class="popup__close popup__close_video"></div>
                <div class="popup__video _video"></div>
            </div>
        </div>
    </div> <!-- Swiper -->
    <script src="https://unpkg.com/swiper@6.5.0/swiper-bundle.min.js"></script>
    <script src="js/vendors.min.js"></script>
    <script src="js/app.min.js"></script>
</body>

</html>